.zag{
    text-align: center;
    color: #ee937d;
     font-size: 50px;
}
.pozag{
    text-align: center;
    color: hsl(12, 66%, 78%);
}
.text{
    text-align: justify;
    max-width: 1000px;
    font-size: 20px;
    padding-left: 50px;
    margin-top: 300px;
    line-height: 50px;
}
.shapka{
    background: #e992FF;
}
.ZA2{
    max-width: 500px;
    padding-left: 1900px
}
.foto{
    max-width: 600px;
    padding-left: 250px
}
.texta{
    text-align: justify;
    max-width: 1000px;
    font-size: 20px;
    padding-left: 1000px;
    margin-top: -200px;
    line-height: 60px;
}
.zza{
    text-align: center;
     font-size: 50px;
}
.zzza{
    text-align: center;
     font-size: 30px;
     margin-top: 350px;
}
